Page MenuHomePhabricator

Write Heavy Wing product plan
Closed, ResolvedPublic

Description

We have an OKR for this quarter to write a product plan for Heavy Wing. Here is the work plan:

  • Chris/Andy write notes - DONE
  • Chris writes - DONE
  • Whole team reviews and comments
  • Chris adjusts from feedback
  • Tech department provides reviews and feedback
  • Chris adjusts for feedback

Event Timeline

calbon created this task.Sep 29 2020, 6:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2020, 6:45 PM

@klausman @kevinbazira @ACraze My draft of the heavy wing product plan is complete. Can you all read it over the next few weekdays and add feedback to the doc.

calbon updated the task description. (Show Details)Oct 1 2020, 4:51 PM

@calbon I took a pass through and made a couple of suggestions. Overall, I think this looks great!

Did a pass as well. Mostly cosmetic suggestions

Thanks for the great work! I have had a look at the document and made a couple of suggestions too.

calbon closed this task as Resolved.Oct 5 2020, 10:01 PM
calbon moved this task from Review to Done on the Machine Learning Platform (Current) board.